{
    "loginToExplore" : "Barcha xizmatlarimizdan foydalanish va qulay xarid qilish uchun tizimga kiring.",
    "emailAddress": "Email manzil*",
    "password": "Parol*",
    "enterPassword": "Parolni kiriting",
    "forgotPassword": "Parolni unutdingizmi",
    "login": "Kirish",
    "orContinueWith": "yoki davom eting",
    "withGoogle": "Google orqali",
    "withApple": "Apple orqali",
    "dontHaveAccount": "Hisobingiz yo‘qmi?",
    "signUp": "Ro‘yxatdan o‘tish",
    "skip": "O‘tkazib yuborish",
    "signUpToExplore": "Ro‘yxatdan o‘ting va barcha xizmatlarimizdan foydalanishni boshlang.",
    "firstName": "Ism*",
    "lastName": "Familiya*",
    "enterMobileNumber": "Telefon raqamini kiriting",
    "confirmPassword": "Parolni tasdiqlang*",
    "enterConfirmPassword": "Tasdiqlash parolini kiriting",
    "referralCode": "Referal kod",
    "enterReferralCode": "Referal kodni kiriting",
    "alreadyHaveAccount": "Hisobingiz bormi?",
    "enterYourregisteredEmail": "Email manzilingizni kiriting — sizga parolni tiklash havolasi yuboriladi.",
    "sendLink": "Havolani yuborish",
    "rememberPassword": "Parol esingizga tushdimi?",
    "enterOtpSent": "Telefoningizga yuborilgan kodni kiriting",
    "resendOTP": "Kod qayta yuborilsin",
    "verify": "Tasdiqlash",
    "useYourMobileNumber": "Telefon raqamingiz orqali oson va xavfsiz kirishingiz mumkin.",
    "sendCode": "Kod yuborish",
    "serviceIsUnavailable": "Tanlangan manzilda xizmat mavjud emas.",
    "pickUpLocation": "Jo‘nash manzili",
    "destinationLocation": "Borish manzili",
    "continueT": "Davom etish",
    "plsSelectSourceLocation": "Iltimos, jo‘nash manzilini tanlang",
    "plsSelectDestinationLocations": "Iltimos, borish manzilini tanlang",
    "selectVehicleType": "Transport turini tanlang",
    "plsSelectVehicleTypeFirst": "Avval transport turini tanlang.",
    "plsSelectPaymentMethod": "Iltimos, to‘lov usulini tanlang",
    "insufficientWallet": "Hamyonda mablag‘ yetarli emas. Boshqa to‘lov usulini tanlang.",
    "promoCode": "Promo kod",
    "thisOfferNotEligible": "Bu taklif ushbu buyurtma uchun amal qilmaydi",
    "viewAll": "Barchasini ko‘rish",
    "writeCoupon": "Promo kodni kiriting",
    "redeemNow": "Qo‘llash",
    "plsEnterCouponCode": "Iltimos, promo kodni kiriting",
    "couponApplied": "Promo kod muvaffaqiyatli qo‘llandi",
    "couponExpired": "Ushbu promo kodning muddati tugagan",
    "invalidCouponCode": "Noto‘g‘ri promo kod",
    "orderSummary": "Buyurtma tafsilotlari",
    "subtotal": "Oraliq summa",
    "discount": "Chegirma",
    "orderTotal": "Umumiy summa",
    "confirmBooking": "Buyurtmani tasdiqlash",
    "waitingForDriver": "Haydovchi kutilmoqda....",
    "cancelRide": "Safarni bekor qilish",
    "riderCancelledSucces": "Safar muvaffaqiyatli bekor qilindi",
    "failedToCancel": "Safarni bekor qilish amalga oshmadi",
    "pleaseWait": "Iltimos, kuting...",
    "change": "O‘zgartirish",
    "yourSosRequest": "Sizning SOS so‘rovingiz administratorga yuborildi",
    "yourSosrequestAlreadySubmitted": "SOS so‘rovi allaqachon yuborilgan",
    "payNow": "Hozir to‘lash",
    "youDoNothaveSufficientwalletBalance": "Hamyonda mablag‘ yetarli emas",
    "somethingWentWrong": "Xatolik yuz berdi, administrator bilan bog‘laning.",
    "cash": "Naqd",
    "coupon": "Promo kod",
    "couponNotFound": "Promo kod topilmadi.",
    "tapToApply": "Qo‘llash uchun bosing",
    "home": "Bosh sahifa",
    "myBookings": "Buyurtmalarim",
    "profile": "Profil",
    "wallet": "Hamyon",
    "cabServiceType": "Taksi xizmati turi",
    "everyRideVerified": "Har bir safar. Har bir haydovchi. Tasdiqlangan.",
    "allDriversIDCheck": "Barcha haydovchilar hujjat va tekshiruvdan o‘tadi — xavfsizligingiz uchun.",
    "intercity": "Shaharlararo",
    "aroundTheCity": "Shahar bo‘ylab",
    "rideDetails": "Safar tafsilotlari",
    "orderId": "Buyurtma ID:",
    "bookingData": "Buyurtma sanasi:",
    "rideAndFareSummary": "Safar va to‘lov tafsilotlari",
    "updateReview": "Sharhni yangilash",
    "addReview": "Sharh qoldirish",
    "complain": "Shikoyat",
    "distance": "Masofa",
    "km": "km",
    "duration": "Davomiylik",
    "howWasTrip": "Safar qanday o‘tdi?",
    "yourFeedbackWillHelp": "Fikringiz safar sifatini yanada yaxshilashga yordam beradi",
    "rateFor": "Baholash:",
    "typeComment": "Izoh yozing....",
    "title": "Sarlavha",
    "typeDescription": "Tavsif yozing...",
    "save": "Saqlash",
    "popularDestinations": "Mashhur yo‘nalishlar",
    "selectPaymentMethod": "To‘lov usulini tanlang",
    "prefferedPayment": "Afzal to‘lov usuli",
    "otherPaymentOptions": "Boshqa to‘lov usullari",
    "rideHistory": "Safar tarixi",
    "plsLoginToAcc": "Davom etish uchun tizimga kiring",
    "youAreNotLoggedIn": "Siz tizimga kirmagansiz. Hisobingizga kirib barcha funksiyalardan foydalaning.",
    "noOrderfound": "Buyurtmalar topilmadi",
    "reset_password_link_sent": "Parol tiklash havolasi {email} manziliga yuborildi",
    "pay_amount": "To‘lanadigan summa: {amount}",
    "otherServices": "Boshqa xizmatlar",
    "foodDelivery": "Oziq-ovqat yetkazib berish",
    "delivery": "Yetkazib berish",
    "bookingTaxi": "Taksi \nBuyurtma",
    "updateYourWardrobe": "Garderobingizni yangilang",
    "weDeliverSafely": "Biz xavfsiz yetkazib beramiz",
    "rent": "Ijara",
    "hugeSelectionOfAds": "Keng e’lonlar tanlovi!",
    "cosmetics": "Kosmetika",
    "moreThan1000Products": "1000 dan ortiq mahsulotlar",
    "foodProducts": "Oziq-ovqat mahsulotlari",
    "enableLocation": "Shaxsiylashtirilgan tajriba uchun geolokatsiyani yoqing",
    "allowLocation": "Yaqin atrofdagi do‘kon va xizmatlarni topish uchun geolokatsiyaga ruxsat bering.",
    "useCurrentLocation": "Joriy manzildan foydalanish",
    "setFromMap": "Xaritadan tanlash",
    "enterManuallyLocation": "Manzilni qo‘lda kiriting",
    "changeLanguage": "Tilni o‘zgartirish",
    "selectPrefferedLanguage": "Shaxsiylashtirilgan tajriba uchun afzal tilni tanlang."
}
